/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "Ed8-2a-Zk7"; */
"Ed8-2a-Zk7.title" = "在访达中显示备份文稿" ;

/* Class = "NSTextFieldCell"; title = "Backup project file automatically upon opening"; ObjectID = "SLt-45-aoT"; */
"SLt-45-aoT.title" = "打开项目文件时自动备份项目文件" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "elr-TY-iAA"; */
"elr-TY-iAA.title" = "Label" ;
